<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/000169" xml:lang="en">
   <Header>
      <Title>Inquiry Reports</Title>
      <Keyword type="header" order="d1e1668807">
         <Level1>Inquiry Reports</Level1>
      </Keyword>
      <Keyword type="header" order="d1e1668810">
         <Level1>Reports</Level1>
         <Level2>Inquiry</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>These are the reports you
		can run:</Paragraph>
      <List>
         <ListItem>
            <GUIRef href="" role="manual">Financial Book Depreciation Account Summary</GUIRef>: Provides asset summary data for
		  financial books for an account containing a specified natural account and user
		  defined code.</ListItem>
      </List>
      <List>
         <ListItem>
            <Emphasis>Depreciation
		  Expense Register</Emphasis>: Provides data on assets depreciating for a
		  specified asset and related book in a specified accounting period.</ListItem>
      </List>
      <List>
         <ListItem>
            <Emphasis>Accumulated
		  Depreciation Reconciliation by Location</Emphasis>:Provides a summary of asset
		  transactions by location for a specified asset and related book in a specified
		  accounting period.</ListItem>
      </List>
      <List>
         <ListItem>
            <Emphasis>Location
		  Summary by Book</Emphasis>: Provides summary data for any asset and related
		  book by Location segment.</ListItem>
      </List>
      <List>
         <ListItem>
            <Emphasis>Accumulated
		  Depreciation Reconciliation by Account</Emphasis>: Provides a summary of asset
		  transactions by account for a specified asset and related book in a specified
		  accounting period.</ListItem>
      </List>
      <List>
         <ListItem>
            <Emphasis>Cost
		  Reconciliation by Location and Account</Emphasis>: Provides a summary of asset
		  transactions by account and location for a specified asset and related book in
		  a specified accounting period.</ListItem>
      </List>
      <List>
         <ListItem>
            <Emphasis>Accumulated
		  Depreciation Reconciliation by Location and Account</Emphasis>: Provides a
		  summary of asset transactions by account and location for a specified asset and
		  related book in a specified accounting period.</ListItem>
      </List>
      <List>
         <ListItem>
            <Emphasis>Inventory
		  Report Listing</Emphasis>: Provides two reports, which are a list of assets
		  that are present but not inventoried, and/or assets that are inventory but not
		  present in LN.</ListItem>
      </List>
      <GeneralSection>
         <SectionTitle>Reconciliation reports:</SectionTitle>
         <Paragraph/>
         <List>
            <ListItem>
               <Emphasis>Cost
				Reconciliation by Location</Emphasis>: Provides a summary of asset transactions
				by location for a specified asset and related book in a specified accounting
				period.</ListItem>
         </List>
         <List>
            <ListItem>
               <Emphasis>Cost
				Reconciliation by Account</Emphasis>: Provides a summary of asset transactions
				by account for a specified asset and related book in a specified accounting
				period.</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
</ManualTopic>